RubyGems Navigation menu

google-api 0.4.0

A simple but powerful ruby API wrapper for Google's services.

Gemfile
          gem 'google-api', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install google-api
  
  
  
  
  
  
  

Total downloads 4,510

For this version 1,139

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - February 10, 2013 (23 KB)
  2. 0.3.0 - November 25, 2012 (23.5 KB)
  3. 0.2.0 - November 24, 2012 (23 KB)
  4. 0.1.0 - November 15, 2012 (23 KB)
  5. 0.0.1.rc1 - September 21, 2012 (22.5 KB)
Show all versions (7 total)